<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2015 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * Spanish Translation: ThE KuKa - http://www.phpbb-es.com/
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//

$lang = array_merge($lang, array(
	// Header
	'PPDE_HEADER_LINK_TITLE'           => 'Donaciones',
	'PPDE_HEADER_DONORLIST_LINK_TITLE' => 'Donantes',

	// Index page
	'PPDE_INDEX_STATISTICS_TITLE'      => 'Estadísticas de Donaciones',

	// Pages
	'PPDE_DONATION_BUTTON_TITLE'       => 'Donar',
	'PPDE_DONATION_TITLE'              => 'Hacer una donación',
	'PPDE_DONATION_TITLE_HEAD'         => 'Hacer una donación a',
	'PPDE_CANCEL_TITLE'                => 'Donación cancelada',
	'PPDE_SUCCESS_TITLE'               => 'Donación correcta',
	'PPDE_CONTACT_PAYPAL'              => 'Conectando con PayPal - Por favor, espere…',
	'PPDE_SANDBOX_TITLE'               => 'Probar Donación PayPal con PayPal Sandbox',

	// Donors list
	'PPDE_DONORLIST_TITLE'             => 'Lista de Donantes',
	'PPDE_DONORLIST_LAST_DONATION'     => 'Última donación',
	'PPDE_DONORLIST_LAST_DATE'         => 'Hecha el',
	'PPDE_DONORLIST_TOTAL_DONATION'    => 'Cantidad de donación',

	'PPDE_NO_DONORS'                   => 'No hay donantes',

	// Statistics
	'PPDE_DONATE_GOAL_RAISE'           => 'Nuestro objetivo es alcanzar <strong>%s</strong>.',
	'PPDE_DONATE_GOAL_REACHED'         => 'Se llegó a nuestro objetivo de donación.',
	'PPDE_DONATE_NO_GOAL'              => 'No hemos definido un objetivo donación.',
	'PPDE_DONATE_NOT_RECEIVED'         => 'No hemos recibido ninguna donación.',
	'PPDE_DONATE_NOT_USED'             => 'No hemos utilizado ninguna donación.',
	'PPDE_DONATE_RECEIVED'             => 'Hemos recibido <strong>%s</strong> en donaciones.',
	'PPDE_DONATE_USED'                 => 'Hemos usado <strong>%1$s</strong> de sus donaciones en <strong>%2$s</strong> ya recibido.',
	'PPDE_DONATE_USED_EXCEEDED'        => 'Hemos usado <strong>%s</strong>. Se han utilizado todas sus donaciones.',

	// Viewonline
	'PPDE_VIEWONLINE'                  => 'Viendo página de Donación',
	'PPDE_VIEWONLINE_DONORLIST'        => 'Viendo la lista de donantes',
));

/**
 * Info: This array is out of the previous because there is an issue with Transifex platform
 */
$lang = array_merge($lang, array(
	'PPDE_DONORS' => array(
		1 => '%d donante',  // 1
		2 => '%d donantes', // 2+
	),
));

$lang = array_merge($lang, array(
	// Error
	'CURL_ERROR'                 => 'Error cURL: ',
	'FSOCK_ERROR'                => 'Error fsockopen: ',
	'NO_CONNECTION_DETECTED'     => 'cURL y fsockopen() no se han detectado. Por favor, póngase en contacto con el administrador de su servidor web.',
	'INVALID_TRANSACTION_RECORD' => 'Registro de transacción no válida: No se encontró el ID de transacción',
	'INVALID_RESPONSE_STATUS'    => 'Estado de respuesta no válida: ',
	'UNEXPECTED_RESPONSE'        => 'Respuesta inesperada de PayPal.',
));

$lang = array_merge($lang, array(
	// Notification
	'NOTIFICATION_PPDE_ADMIN_DONATION_RECEIVED' => '%1$s ha donado “%2$s”.',
	'NOTIFICATION_PPDE_DONOR_DONATION_RECEIVED' => 'La donación por un importe de “%1$s” ha sido recibida.',
));
