<?php
/**
 *
 * PayPal Donation extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2015 Skouat
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 * Spanish Translation: ThE KuKa - http://www.phpbb-es.com/
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” …
//


/**
 * mode: main
 */
$lang = array_merge($lang, array(
	'PPDE_ACP_DONATION'       	=> 'Donación PayPal',
	'PPDE_ACP_OVERVIEW'       	=> 'Vista General',
	'PPDE_ACP_PAYPAL_FEATURES' 	=> 'Caracteristicas PayPal IPN',
	'PPDE_ACP_SETTINGS'       	=> 'Ajustes Generales',
	'PPDE_ACP_DONATION_PAGES' 	=> 'Páginas de donaciones',
	'PPDE_ACP_CURRENCY'       	=> 'Gestión de Monedas',
	'PPDE_ACP_TRANSACTIONS'   	=> 'Registro de Transacciones',
));

/**
 * mode: overview
 */
$lang = array_merge($lang, array(
	'PPDE_OVERVIEW'                     => 'General',

	'INFO_CURL'                         => 'cURL',
	'INFO_CURL_VERSION'                 => 'Versión de cURL: %1$s<br />Versión de SSL: %2$s',
	'INFO_FSOCKOPEN'                    => 'Fsockopen',
	'INFO_DETECTED'                     => 'Detectado',
	'INFO_NOT_DETECTED'                 => 'No detectado',

	'PPDE_INSTALL_DATE'                 => 'Fecha de instalación de <strong>%s</strong>',
	'PPDE_NO_VERSIONCHECK'              => 'No se recibe la información de comprobación de versión.',
	'PPDE_NOT_UP_TO_DATE'               => '%s no está actualizada',
	'PPDE_STATS'                        => 'Estadísticas de Donaciones',
	'PPDE_STATS_SANDBOX'                => 'Estadísticas de Sandbox',
	'PPDE_VERSION'                      => 'Versión <strong>%s</strong>',

	'STAT_RESET_DATE'                   => 'Restablecer fecha de instalación de la extensión',
	'STAT_RESET_DATE_EXPLAIN'           => 'Restablecimiento la fecha de instalación afectará al cálculo de la cantidad total de donaciones, y algunas otras estadísticas.',
	'STAT_RESET_DATE_CONFIRM'           => '¿Está seguro de querer restablecer la fecha de instalación de esta extensión?',
	'STAT_RESYNC_STATS'                 => 'Resincronizar cuentas de donantes y transacciones',
	'STAT_RESYNC_STATS_EXPLAIN'         => 'Resincronizar todas las cuentas de donantes y transacciones. Solamente los donantes anónimos y miembros activos serán tomados en consideración.',
	'STAT_RESYNC_STATS_CONFIRM'         => '¿Está seguro de querer resincronizar cuentas de donantes y transacciones?',
	'STAT_RESYNC_SANDBOX_STATS'         => 'Resincronizar cuentas de PayPal Sandbox',
	'STAT_RESYNC_SANDBOX_STATS_EXPLAIN' => 'Resincronizar todas las cuentas de donantes y transacciones de PayPal Sandbox.',
	'STAT_RESYNC_SANDBOX_STATS_CONFIRM' => 'Está seguro de querer resincronizar las cuentas de PayPal Sandbox?',
	'STAT_RETEST_CURL_FSOCK'            => 'Detectar de nuevo “cURL” y “fsockopen”',
	'STAT_RETEST_CURL_FSOCK_EXPLAIN'    => 'Permite detectar de nuevo estas características de la configuración del servidor web, si ha cambiado la misma.',
	'STAT_RETEST_CURL_FSOCK_CONFIRM'    => '¿Está seguro de querer detectar de nuevo “cURL” y “fsockopen”?',

	'STATS_ANONYMOUS_DONORS_COUNT'      => 'Número de donantes Anónimos',
	'STATS_ANONYMOUS_DONORS_PER_DAY'    => 'Donantes Anónimos por día',
	'STATS_KNOWN_DONORS_COUNT'          => 'Número de donantes conocidos',
	'STATS_KNOWN_DONORS_PER_DAY'        => 'Donantes conocidos de por día',
	'STATS_TRANSACTIONS_COUNT'          => 'Número de transacciones',
	'STATS_TRANSACTIONS_PER_DAY'        => 'Transacciones por día',
));

/**
 * mode: settings
 */
$lang = array_merge($lang, array(
	'PPDE_SETTINGS'                        => 'Ajustes Generales',
	'PPDE_SETTINGS_EXPLAIN'                => 'Aquí puede configurar los ajustes principales de Donación PayPal.',

	// Global settings
	'PPDE_LEGEND_GENERAL_SETTINGS'         => 'Ajustes Generales',
	'PPDE_ENABLE'                          => 'Habilitar Donación PayPal',
	'PPDE_ENABLE_EXPLAIN'                  => 'Habilitar o Deshabilitar la extensión Donación PayPal.',
	'PPDE_HEADER_LINK'                     => 'Mostrar el enlace “Donaciones” en el encabezado',
	'PPDE_ACCOUNT_ID'                      => 'ID de cuenta PayPal',
	'PPDE_ACCOUNT_ID_EXPLAIN'              => 'Introduzca su dirección de correo electrónico de PayPal, o el ID de cuenta de Comerciante.',
	'PPDE_DEFAULT_CURRENCY'                => 'Moneda por defecto',
	'PPDE_DEFAULT_CURRENCY_EXPLAIN'        => 'Defina qué moneda será seleccionada por defecto.',
	'PPDE_DEFAULT_VALUE'                   => 'Valor por defecto de donación',
	'PPDE_DEFAULT_VALUE_EXPLAIN'           => 'Defina qué valor de donación será sugerido por defecto.',
	'PPDE_DROPBOX_ENABLE'                  => 'Habilitar lista desplegable',
	'PPDE_DROPBOX_ENABLE_EXPLAIN'          => 'Si está habilitada, se reemplazará el cuadro de texto por una lista desplegable.',
	'PPDE_DROPBOX_VALUE'                   => 'Valor de donación en desplegable',
	'PPDE_DROPBOX_VALUE_EXPLAIN'           => 'Defina los números que desea mostrar en la lista desplegable.<br />Use <strong>coma</strong> (",") <strong>sin espacio</strong> para separar cada valor.',

	// Stats Donation settings
	'PPDE_LEGEND_STATS_SETTINGS'           => 'Configuración de estadísticas de Donación',
	'PPDE_STATS_INDEX_ENABLE'              => 'Mostrar estadísticas de Donación en el índice',
	'PPDE_STATS_INDEX_ENABLE_EXPLAIN'      => 'Habilite esto si desea mostrar las estadísticas de Donaciones en el índice del foro.',
	'PPDE_RAISED'                          => 'Donación Alcanzada',
	'PPDE_RAISED_EXPLAIN'                  => 'La cantidad actual recaudado a través de donaciones.',
	'PPDE_GOAL'                            => 'Objetivo de Donación',
	'PPDE_GOAL_EXPLAIN'                    => 'La cantidad total que desea alcanzar.',
	'PPDE_USED'                            => 'Donación Usada',
	'PPDE_USED_EXPLAIN'                    => 'La cantidad de donación que ya se ha utilizado.',
	'PPDE_AMOUNT'                          => 'Cantidad',
	// Note for translator: do not translate the decimal symbol
	'PPDE_DECIMAL_EXPLAIN'                 => 'Use “.” como símbolo decimal.',

	'PPDE_CURRENCY_ENABLE'                 => 'Habilitar monedas de donación',
	'PPDE_CURRENCY_ENABLE_EXPLAIN'         => 'Habilite está opción si desea mostrar el código ISO 4217 de la moneda por defecto en las estadísticas.',
));

/**
 * mode: PayPal features
 */
$lang = array_merge($lang, array(
	'PPDE_PAYPAL_FEATURES'                 => 'Caracteristicas PayPal IPN',
	'PPDE_PAYPAL_FEATURES_EXPLAIN'         => 'Aquí puede configurar todas las caracteristicas PayPal Instant Payment Notification (IPN).',

	// PayPal IPN settings
	'PPDE_LEGEND_IPN_AUTOGROUP'            => 'Auto-Grupo',
	'PPDE_LEGEND_IPN_DONORLIST'            => 'Lista de Donantes',
	'PPDE_LEGEND_IPN_NOTIFICATION'         => 'Sistema de notificación',
	'PPDE_LEGEND_IPN_SETTINGS'             => 'Ajustes de IPN de PayPal',
	'PPDE_IPN_AG_ENABLE'                   => 'Habilitar Auto Grupo',
	'PPDE_IPN_AG_ENABLE_EXPLAIN'           => 'Permite añadir a los donantes a un grupo predefinido.',
	'PPDE_IPN_AG_DONORS_GROUP'             => 'Grupo de donantes',
	'PPDE_IPN_AG_DONORS_GROUP_EXPLAIN'     => 'Seleccione el grupo que será el anfitrión de los miembros donantes.',
	'PPDE_IPN_AG_GROUP_AS_DEFAULT'         => 'Establecer el grupo de donantes como defecto',
	'PPDE_IPN_AG_GROUP_AS_DEFAULT_EXPLAIN' => 'Habilitar para establecer el grupo de donantes, como grupo por defecto para los usuarios que hagan una donación.',
	'PPDE_IPN_DL_ENABLE'                   => 'Habilitar Lista de Donantes',
	'PPDE_IPN_DL_ENABLE_EXPLAIN'           => 'Permite habilitar la Lista de Donantes.',
	'PPDE_IPN_ENABLE'                      => 'Habilitar IPN',
	'PPDE_IPN_ENABLE_EXPLAIN'              => 'Habilite está opción si desea usar el servicio de PayPal (Notificación de pago instantánea) “Instant Payment Notification (Inglés)” (IPN).<br />Si se habilita, todas las características que dependen de PayPal IPN, estarán disponibles más adelante.',
	'PPDE_IPN_LOGGING'                     => 'Habilitar registro de errores',
	'PPDE_IPN_LOGGING_EXPLAIN'             => 'Registro de errores y datos de PayPal IPN dentro de <strong>/store/ppde_transactions.log</strong>.',
	'PPDE_IPN_NOTIFICATION_ENABLE'         => 'Habilitar notificación',
	'PPDE_IPN_NOTIFICATION_ENABLE_EXPLAIN' => 'Permite que PPDE notifique a Administradores y Donantes cuando una donación ha sido recibida.',

	// PayPal sandbox settings
	'PPDE_LEGEND_SANDBOX_SETTINGS'         => 'Ajustes de Sandbox',
	'PPDE_SANDBOX_ENABLE'                  => 'Pruebas de Sandbox',
	'PPDE_SANDBOX_ENABLE_EXPLAIN'          => 'Habilite está opción si desea utilizar PayPal Sandbox en lugar de los servicios de PayPal.<br />Útil para desarrolladores/testers. Todas las transacciones son ficticias.',
	'PPDE_SANDBOX_FOUNDER_ENABLE'          => 'Sandbox sólo para fundador',
	'PPDE_SANDBOX_FOUNDER_ENABLE_EXPLAIN'  => 'Si se habilita, PayPal Sandbox sólo se mostrará para los fundadores del foro.',
	'PPDE_SANDBOX_ADDRESS'                 => 'Dirección PayPal Sandbox',
	'PPDE_SANDBOX_ADDRESS_EXPLAIN'         => 'Introduzca su dirección de correo electrónico Sandbox o ID de cuenta de Comerciante Sandbox.',
));

/**
 * mode: donation pages
 * Info: language keys are prefixed with 'PPDE_DP_' for 'PPDE_DONATION_PAGES_'
 */
$lang = array_merge($lang, array(
	// Donation Page settings
	'PPDE_DP_CONFIG'           => 'Páginas de Donación',
	'PPDE_DP_CONFIG_EXPLAIN'   => 'Permite mejorar la prestación de las páginas personalizables de la extensión.',

	'PPDE_DP_PAGE'             => 'Tipo de página',
	'PPDE_DP_LANG'             => 'Idioma',
	'PPDE_DP_LANG_SELECT'      => 'Seleccionar idioma',

	// Donation Page Body settings
	'DONATION_BODY'            => 'Página principal de donación',
	'DONATION_BODY_EXPLAIN'    => 'Introduzca el texto a mostrar en la página principal de donación.',

	// Donation Success settings
	'DONATION_SUCCESS'         => 'Donación correcta',
	'DONATION_SUCCESS_EXPLAIN' => 'Introduzca el texto a mostrar en la página de donación correcta.',

	// Donation Cancel settings
	'DONATION_CANCEL'          => 'Donación cancelada',
	'DONATION_CANCEL_EXPLAIN'  => 'Introduzca el texto a mostrar en la página de donación cancelada.',

	// Donation Page Template vars
	'PPDE_DP_PREDEFINED_VARS'  => 'Variables predefinidas',
	'PPDE_DP_VAR_EXAMPLE'      => 'Ejemplo',
	'PPDE_DP_VAR_NAME'         => 'Nombre',
	'PPDE_DP_VAR_VAR'          => 'Variable',

	'PPDE_DP_BOARD_CONTACT'    => 'Contacto del foro',
	'PPDE_DP_BOARD_EMAIL'      => 'Email del foro',
	'PPDE_DP_BOARD_SIG'        => 'Firma del foro',
	'PPDE_DP_SITE_DESC'        => 'Descripción del sitio',
	'PPDE_DP_SITE_NAME'        => 'Nombre del sitio',
	'PPDE_DP_USER_ID'          => 'ID de Usuario',
	'PPDE_DP_USERNAME'         => 'Nombre de usuario',
));

/**
 * mode: currency
 * Info: language keys are prefixed with 'PPDE_DC_' for 'PPDE_DONATION_CURRENCY_'
 */
$lang = array_merge($lang, array(
	// Currency Management
	'PPDE_DC_CONFIG'           => 'Gestionar monedas',
	'PPDE_DC_CONFIG_EXPLAIN'   => 'Aquí puede gestionar monedas.',
	'PPDE_DC_CREATE_CURRENCY'  => 'Añadir moneda',
	'PPDE_DC_ENABLE'           => 'Habilitar moneda',
	'PPDE_DC_ENABLE_EXPLAIN'   => 'Si se habilita, la moneda se muestra en el desplegable.',
	'PPDE_DC_ISO_CODE'         => 'Código ISO 4217',
	'PPDE_DC_ISO_CODE_EXPLAIN' => 'Código alfabético de la moneda.<br />Más sobre ISO 4217… visite el <a href="http://www.phpbb.com/customise/db/mod/paypal_donation_mod/faq/f_746" title="FAQ de PayPal Donation MOD">FAQ de PayPal Donation MOD</a> (enlace externo).',
	'PPDE_DC_NAME'             => 'Nombre de la moneda',
	'PPDE_DC_NAME_EXPLAIN'     => 'Nombre de la moneda.<br />(por ejemplo, Euro).',
	'PPDE_DC_POSITION'         => 'Posición de la moneda',
	'PPDE_DC_POSITION_EXPLAIN' => 'Debe definir donde se coloca el símbolo de la moneda en relación a la cantidad mostrada.<br />Por ejemplo: <strong>$20</strong> o <strong>15€</strong>.',
	'PPDE_DC_POSITION_LEFT'    => 'Izquierda',
	'PPDE_DC_POSITION_RIGHT'   => 'Derecha',
	'PPDE_DC_SYMBOL'           => 'Símbolo de la moneda',
	'PPDE_DC_SYMBOL_EXPLAIN'   => 'Defina el símbolo de la moneda.<br />Por ejemplo: <strong>$</strong> para Dólar estadounidense, <strong>€</strong> para Euro.',
));

/**
 * mode: transactions
 * Info: language keys are prefixed with 'PPDE_DT_' for 'PPDE_DONATION_TRANSACTION_'
 */
$lang = array_merge($lang, array(
	// Transactions log
	'PPDE_DT_CONFIG'                => 'Registro de Transacciones',
	'PPDE_DT_CONFIG_EXPLAIN'        => 'Aquí puede ver los detalles de las transacciones.',
	'PPDE_DT_IPN_STATUS'            => 'Estado de IPN',
	'PPDE_DT_IPN_TEST'              => 'Prueba de IPN',
	'PPDE_DT_PAYMENT_STATUS'        => 'Estado del Pago',
	'PPDE_DT_TXN_ID'                => 'ID de Transacción',
	'PPDE_DT_USERNAME'              => 'Nombre de Donante',

	// Display transactions
	'PPDE_DT_BOARD_USERNAME'        => 'Donantes',
	'PPDE_DT_DETAILS'               => 'Detalles de Transacción',
	'PPDE_DT_EXCHANGE_RATE'         => 'Tipo de cambio',
	'PPDE_DT_EXCHANGE_RATE_EXPLAIN' => 'Con base al tipo de cambio vigente de %s',
	'PPDE_DT_FEE_AMOUNT'            => 'Cantidad de la cuota',
	'PPDE_DT_ITEM_NAME'             => 'Nombre del artículo',
	'PPDE_DT_ITEM_NUMBER'           => 'Número del artículo',
	'PPDE_DT_NAME'                  => 'Nombre',
	'PPDE_DT_NET_AMOUNT'            => 'Cantidad neta',
	'PPDE_DT_PAYER_ID'              => 'ID del pagador',
	'PPDE_DT_PAYER_EMAIL'           => 'Email del pagador',
	'PPDE_DT_PAYER_STATUS'          => 'Estado del pagador',
	'PPDE_DT_PAYMENT_DATE'          => 'Fecha de pago',
	'PPDE_DT_RECEIVER_EMAIL'        => 'Pago enviado a',
	'PPDE_DT_RECEIVER_ID'           => 'ID del receptor',
	'PPDE_DT_SETTLE_AMOUNT'         => 'Conversión a “%s”',
	'PPDE_DT_SORT_TXN_ID'           => 'ID de Transacción',
	'PPDE_DT_SORT_DONORS'           => 'Donantes',
	'PPDE_DT_SORT_IPN_STATUS'       => 'Estado de IPN',
	'PPDE_DT_SORT_IPN_TYPE'         => 'Tipo de Transacción',
	'PPDE_DT_SORT_PAYMENT_STATUS'   => 'Estado del pago',
	'PPDE_DT_TOTAL_AMOUNT'          => 'Cantidad total',
	'PPDE_DT_UNVERIFIED'            => 'No verificado',
	'PPDE_DT_VERIFIED'              => 'Verificado',
));

/**
 * mode: transactions
 * Info: language keys are prefixed with 'PPDE_DT_' for 'PPDE_DONATION_TRANSACTION_'
 * Info: This array is out of the previous because there is an issue with Transifex platform
 */
$lang = array_merge($lang, array(
	/**
	 * TRANSLATORS PLEASE NOTE
	 * The line below has a special note.
	 * "## For translate:" followed by one "Don't" and one "Yes"
	 * "Don't" means do not change this column, and "Yes" means you can translate this column.
	 */

	## For translate:					Don't					Yes
	'PPDE_DT_PAYMENT_STATUS_VALUES' => array(
										'canceled_reversal' => 'Inversión cancelada',
										'completed'         => 'Completado',
										'created'           => 'Creado',
										'denied'            => 'Denegado',
										'expired'           => 'Expirado',
										'failed'            => 'Fallado',
										'pending'           => 'Pendiente',
										'refunded'          => 'Reintegrado',
										'reversed'          => 'Invertido',
										'processed'         => 'Procesado',
										'voided'            => 'Anulado',
	),
));

/**
 * logs
 */
$lang = array_merge($lang, array(
	'LOG_PPDE_DC_ADDED'            => '<strong>Donación PayPal: Nueva moneda añadida</strong><br />» %s',
	'LOG_PPDE_DC_DELETED'          => '<strong>Donación PayPal: Moneda borrada</strong><br />» %s',
	'LOG_PPDE_DC_DEACTIVATED'      => '<strong>Donación PayPal: Moneda deshabilitada</strong><br />» %s',
	'LOG_PPDE_DC_ACTIVATED'        => '<strong>Donación PayPal: Moneda habilitada</strong><br />» %s',
	'LOG_PPDE_DC_MOVE_DOWN'        => '<strong>Donación PayPal: Moneda movida hacia abajo</strong> “%s”',
	'LOG_PPDE_DC_MOVE_UP'          => '<strong>Donación PayPal: Moneda movida hacia arriba</strong> “%s”',
	'LOG_PPDE_DC_UPDATED'          => '<strong>Donación PayPal: Moneda editada</strong><br />» %s',
	'LOG_PPDE_DP_ADDED'            => '<strong>Donación PayPal: Nueva página de donación añadida</strong><br />» “%1$s” del idioma “%2$s”', // eg: » “Donation success” for the language “British English”',
	'LOG_PPDE_DP_DELETED'          => '<strong>Donación PayPal: Página de donación borrada</strong><br />» “%1$s” del idioma “%2$s”',
	'LOG_PPDE_DP_UPDATED'          => '<strong>Donación PayPal: Página de donación actualizada</strong><br />» “%1$s” del idioma “%2$s”',
	'LOG_PPDE_DT_PURGED'           => '<strong>Donación PayPal: Limpiar registro de transacciones</strong>',
	'LOG_PPDE_SETTINGS_UPDATED'    => '<strong>Donación PayPal: Ajustes actualizados</strong>',
	'LOG_PPDE_STAT_RESET_DATE'     => '<strong>Donación PayPal: Restablecer la fecha de instalación</strong>',
	'LOG_PPDE_STAT_RESYNC'         => '<strong>Donación PayPal: Estadísticas resincronizadas</strong>',
	'LOG_PPDE_STAT_RETEST_REMOTE'  => '<strong>Donación PayPal: Conexión remota detectada de nuevo</strong>',
	'LOG_PPDE_STAT_SANDBOX_RESYNC' => '<strong>Donación PayPal: Estadísticas PayPal Sandbox resincronizadas</strong>',
));

/**
 * Confirm box
 */
$lang = array_merge($lang, array(
	'PPDE_DC_CONFIRM_DELETE' 	=> '¿Está seguro de querer borrar la moneda seleccionada?',
	'PPDE_DC_GO_TO_PAGE'     	=> '%sEditar moneda existente%s',
	'PPDE_DC_ADDED'          	=> 'Una moneda ha sido añadida.',
	'PPDE_DC_UPDATED'        	=> 'Una moneda ha sido actualizada.',
	'PPDE_DC_DELETED'        	=> 'Una moneda ha sido borrada.',
	'PPDE_DP_CONFIRM_DELETE' 	=> '¿Está seguro de querer borrar la página de donación seleccionada?',
	'PPDE_DP_GO_TO_PAGE'     	=> '%sEditar página de donación existente%s',
	'PPDE_DP_ADDED'          	=> 'Una página de donación para el idioma “%s” ha sido añadida.',
	'PPDE_DP_DELETED'        	=> 'Una página de donación para el idioma “%s” ha sido borrada.',
	'PPDE_DP_UPDATED'        	=> 'Una página de donación para el idioma “%s” ha sido actualizada.',
	'PPDE_SETTINGS_SAVED'    	=> 'Ajustes de donación guardados.',
	'PPDE_PAYPAL_FEATURES_SAVED' => 'Caracteristicas PayPal IPN guardadas.',
));

/**
 * Errors
 */
$lang = array_merge($lang, array(
	'PPDE_CANNOT_DISABLE_ALL_CURRENCIES' => 'No puede deshabilitar todas las monedas.',
	'PPDE_DC_EMPTY_NAME'                 => 'Introduzca un nombre de moneda.',
	'PPDE_DC_EMPTY_ISO_CODE'             => 'Introduzca un código ISO.',
	'PPDE_DC_EMPTY_SYMBOL'               => 'Introduzca un símbolo.',
	'PPDE_DC_EXISTS'                     => 'Está moneda ya existe.',
	'PPDE_DC_INVALID_HASH'               => 'El enlace está dañado. El hash no es válido.',
	'PPDE_DC_NO_CURRENCY'                => 'No se encontró la moneda.',
	'PPDE_DP_EMPTY_LANG_ID'              => 'No seleccionó un idioma.',
	'PPDE_DP_EMPTY_NAME'                 => 'La página de donación seleccionada no existe.',
	'PPDE_DP_EXISTS'                     => 'Está página de donación ya existe.',
	'PPDE_DP_NO_DONATION_PAGES'          => 'No se encontró la página de donación.',
	'PPDE_DT_NO_TRANSACTION'             => 'No se encontró la transacción.',
	'PPDE_DISABLE_BEFORE_DELETION'       => 'Debe deshabilitar esta moneda antes de borrarla.',
	'PPDE_SETTINGS_MISSING'              => 'Por favor, compruebe “ID de Cuenta” o “Dirección Sandbox”.',
	'PPDE_PAYPAL_FEATURES_MISSING'       => 'Por favor compruebe “Dirección Sandbox”.',
));
